<?php
$adduser = $_SESSION['username_' . $dbname];
date_default_timezone_set("Asia/Kolkata");
$adddate = date("Y-m-d");
$addtime = date("h:i:sa");
$usertype = $_SESSION["usertype"];
if ($addflag != 1) {

    $getvouch = '';
    if ($addflag == 0) {
        $getvouch = $_GET[$keyfld];
    } else {
        $getvouch = $qvouch;
    }

    $result = mysqli_query($conn, "SELECT *,DATE_FORMAT(`adddate`, '%d-%m-%Y') as addt, DATE_FORMAT(`editdate`, '%d-%m-%Y') as eddt FROM `$maindb` WHERE $keyfld='$getvouch' ") or die(mysqli_error($conn));
    $get = mysqli_fetch_array($result);
}
?>
<div class=" panel-default" >
    <div class="panel-heading" style="width: 100%;" >
        <div class="row" style="background-color:#F5F5F5;">
            <?
//            browse($get[adduser]);
            $useradd = $get['adduser'] . "&nbsp;&nbsp;&nbsp;" . $get['addt'] . "&nbsp;&nbsp;&nbsp;" . $get['addtime'];
            ?>
            <div class="col-lg-7" style="color:#64CCFC"><h4><?php Echo $formname; ?></h4></div>
            <?php
            if ($usertype == 1) {
                if ($get['adduser'] != '') {
                    ?>
                    <div class="col-lg-2"><label class="marg" style="color:green;font-size: 14px;float: right;">&nbsp;<?php Echo $useradd; ?></label><br>
                        <?php
                    }
                    ?>
                </div>
                <div class="col-lg-2">
                    <?
                    if ($get['edituser'] != '') {
                        $editadd = $get['edituser'] . "&nbsp;&nbsp;&nbsp;" . $get['eddt'] . "&nbsp;&nbsp;&nbsp;" . $get['edittime'];
                        ?>
                        <label class="marg" style="color:orange;font-size: 14px;float: right;"><?php Echo $editadd; ?></label>
                    <? }
                    ?>
                </div>
                <div class="col-lg-1">
                    <h4 class="panel-title" style="float: right;"><b><?php echo $get['username'] ?></b></h4>

                </div>
            <? } ?>
        </div>
    </div>
</div>
